| Qore ServerSentEventClient Module Reference 1.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ServerSentEventClient::ServerSentEventClientEventDataType Class Reference

ServerSentEvent event data description. More...

`#include <ServerSentEventClientEventDataType.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the type.

## Detailed Description

ServerSentEvent event data description.